Results 1 to 8 of 8

Thread: Need help for Wii v2.2

  1. #1
    New Member
    Join Date
    Jan 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need help for Wii v2.2

    I have an old Wii machine with version 2.2. Hardly to find information about how to upgrade from v2.2, so need help for softmod step by step.Spent a lot of time searching information about how to do but not fit my Wii v2.2.

    Thanks in advance!

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    New Member
    Join Date
    Jan 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thank you so much for all the information. Its great!
    Currently, I have version 2.2 and from your guide I can use offine upgrade with game disc to almost any version.
    My question is which version is you recommend?

    Thank you again!

  4. #4
    Member
    Join Date
    Jun 2010
    Posts
    2,816
    Thanks
    273
    Thanked 779 Times in 591 Posts
    4.1 is optimal.


  5. #5
    New Member
    Join Date
    Jan 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by desperado836 View Post
    4.1 is optimal.
    What is the major difference between 4.1 and 4.2? Can 4.1 keep both Boot 1 ,Boot 2 and system backup as well?

    After upgrade to 4.1 do I still need to play The Legend of Zelda: Twilight Princess, and make game save?

    Thank you!
    Last edited by rsx7; 01-16-2011 at 10:09 AM.

  6. #6
    New Member
    Join Date
    Jan 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Help please!

  7. #7
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    See the link on Firmwares in my signature at the bottom of my post to learn the differences between 4.1/4.2.

    I am in agreement with desperado836 that 4.1 is optimal. New Super Mario Bros. Wii is an excellent game to purchase which will update your console straight to 4.1. Twilight hack is not needed unless you mod the Wii while it is on 2.2 (still need to update though, so you may as well buy/rent NSMBW).

    Follow mauifrog's instructions in his guide I linked you verbatim and you will have no problems. Any questions that may arise in that process can and should be asked within his thread.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  8. #8
    New Member
    Join Date
    Jan 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ithian View Post
    See the link on Firmwares in my signature at the bottom of my post to learn the differences between 4.1/4.2.

    I am in agreement with desperado836 that 4.1 is optimal. New Super Mario Bros. Wii is an excellent game to purchase which will update your console straight to 4.1. Twilight hack is not needed unless you mod the Wii while it is on 2.2 (still need to update though, so you may as well buy/rent NSMBW).

    Follow mauifrog's instructions in his guide I linked you verbatim and you will have no problems. Any questions that may arise in that process can and should be asked within his thread.
    Thank you for the help and I will keep learnning.

    This is great website for leanning.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •